# CGI/ERB sample for Ruby-GetText-Package.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-04-23 16:34+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: index.cgi:30
msgid "an ERB/CGI sample (UTF-8)."
msgstr ""

#: index.cgi:31
msgid "an ERB/CGI sample (UTF-8). This sample uses the same container as sample 1 but have another rhtml file."
msgstr ""

#: index.cgi:32
msgid "an ERB/CGI sample (Auto-Detect charset)."
msgstr ""

#: index.cgi:43 cookie.cgi:38
msgid "Sample script for CGI/ERB and Ruby-GetText-Package"
msgstr ""

#: index.cgi:48
msgid "Ruby-GetText CGI sample scripts"
msgstr ""

#: index.cgi:50
msgid "Supported Locales:"
msgstr ""

#: index.cgi:51
msgid "Auto-Detect a locale from the WWW browser"
msgstr ""

#: index.cgi:59
msgid "Set locale as a \"lang\" parameter"
msgstr ""

#: index.cgi:76
msgid "Set \"lang\" to cookie."
msgstr ""

#: index.cgi:77
msgid "Click one of the link below, and then click \"Auto-Detect a locale from the WWW browser\" samples."
msgstr ""

#: index.cgi:87
msgid "Source codes"
msgstr ""

#: index.cgi:98
msgid "index.cgi is also a Ruby-GetText sample script using CGI(not ERB)."
msgstr ""

#: cookie.cgi:44
msgid "Set [%s] as the cookie of your WWW Browser."
msgstr ""

#: cookie.cgi:48
msgid "Back"
msgstr ""
